body, html{
    height: 100%;
    min-height: 100%;
}

.content{
    height: 100%;
}

.content>div{
    display: inline-block;
    vertical-align: middle;
    float: none;
}


@media screen and (max-width: 767px) {
    .content{
        padding: 60px 0;
        height: auto;
    }

}